* {
  margin: 0;
  padding: 0;
  font-family: 'Arimo', sans-serif;
}

.table-wrapper {
  border: 29px solid #3A4965;;
  border-collapse: collapse;
  margin: 0 auto;
}

.table-cell {
  padding: 25px;
  text-transform: uppercase;
  vertical-align: middle;
  text-align: center;
  border-right: 1px solid #dbdbdb;
  border-bottom: 1px solid #dbdbdb;
  color: #484848;
}

.table-cell-header {
  padding: 45px 35px 45px;
}

.header-cell_border_none {
  border: none;
}

.header-text-choose {
  text-transform: uppercase;
  font-size: 18px;
}

.header-text-pricing {
  text-transform: uppercase;
  font-size: 30px;
}

.header-plan-standart {
  background-color: #89C331;
  padding: 10px 40px;
  font-size: 24px;
  color: white;
}

.header-plan-ultimate {
  background-color: #F04A56;
  padding: 10px 30px;
  font-size: 30px;
  color: white;
}

.header-plan-premium {
  background-color: #20807C;
  padding: 10px 40px;
  font-size: 24px;
  color: white;
}

.header-pricing-cell {
  padding: 10px 25px 0;
}

.price-value-right-section {
  display: inline-block;
  text-align: left;
  margin-bottom: 25px;
}

.price-value {
  font-size: 60px;
  font-weight: bold;
  vertical-align: bottom;
}

.price-value-cents {
  font-weight: bold;
  vertical-align: top;
  font-size: 24px;
}

.price-value-per-month {
  font-size: 18px;
  display: block;
}

.main-table-row:nth-child(odd) {
  background-color: #F2F2F2;
}

.main-table-row:nth-child(even) {
  background-color: #E3E3E3;
}

.footer-buttons {
  padding: 16px 57px 8px;
  border-bottom: 9px solid black;
  border-radius: 5px;
  background-color: pink;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: bold;
  color: white;
}

.footer-button-colored-black {
  padding: 16px 44px 8px;
  background-color: #484848;
  border-color: #404040;
}

.footer-button-colored-green {
  background-color: #89C331;
  border-color: #79B027;
}

.footer-button-colored-red {
  background-color: #F04A56;
  border-color: #DF3A46;
}

.footer-button-colored-blue {
  background-color: #20807C;
  border-color: #16736F;
}

 .icons-colored {
   color: #848484;
   font-size: 24px;
   margin-right: 8px;
 }

.footer-buttons:hover {
  background-color: #17d4a8;
  border-color: #0a7d62;
  color: black;
}

.footer-cell-colored_darkgrey {
  background-color: #DDDDDD;
}

.footer-cell-colored_lightgrey {
  background-color: #EEEEEE;
}
